package jp.igapyon.jcfa.vo.item;

public class JcfaItemShort extends JcfaItem {
	protected short val;

	public short getVal() {
		return val;
	}

	public void setVal(short val) {
		this.val = val;
	}
}
